#revolution-slider .tparrows{display: none;}
#section-features { background: url('/images/DESTROYsmedestroy.jpg') center top fixed!important; background-size: cover!important; }
#section-team h3 { line-height: 23px; }
#section-team .subtitle { margin-top: 7px; }
#section-features-2 h2 {font-size: 36px;}
#section-about h3 {
    font-size: 28px;
    display: block;
    margin-top: 0;
    margin-bottom: 30px;
    line-height: 1.2em;
    letter-spacing: -1px;
    font-family: 'Montserrat',Arial, Helvetica, sans-serif;
    font-weight: normal;}
#section-slider{overflow: hidden!important;}
#section-about img {
    height:100%;width:100%;object-fit:cover;
    position: absolute;
    left:0;
    top:0;
}
.domov-recyklujeme .text {
    padding-left: 0!important;
}

.domov-recyklujeme .alignn {
    align-self: center!important;
    padding-left: 0
}

.domov-recyklujeme .alignn > div{
    border: 2px solid #4fb2c5;
    margin-left: -50px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.domov-recyklujeme .rf {
    display: flex;
    flex-wrap: wrap;
}

.domov-recyklujeme .rf {
    display: flex;
    flex-wrap: wrap;
}

.domov-recyklujeme .col-md-3 {
    width: 33.33333333%;
    flex: 0 0 auto;
}

.domov-recyklujeme .col-md-9 {
    width: 66.66666666%;
    flex: 0 0 auto;
}

.domov-recyklujeme p {
    font-size: 14px;
}

.domov-recyklujeme h3 {
    font-size: 16px;
}

.domov-recyklujeme h2 {
    padding-left: 100px; margin-bottom: 40px; font-size: 30px!important;
}